body {
    font-family: 'Roboto', sans-serif;
}
html {
    scroll-behavior: smooth;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
nav {
    padding: 0.8rem;
    margin-bottom: 2rem;
    list-style-type: none;
    border-bottom: 1px solid gray;
    top: 0;
    position: sticky;
    background-color: #fff;
    width: 100%;
}
ul {
    justify-content: flex-start;
    display: flex;
    align-items: center;
}
nav .nav, nav .nav-logo {
    margin: 0.5rem;
    display: inline;
}

#intro {
    /* padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem; */
    text-align: center;
    padding: 2rem 10% 3rem 10%;
}
#intro h2, #intro p {
    margin-bottom: 1rem;
}

#intro button {
    background-color: #c2195b;
    border: none;
    color: #fff;
    font-weight: bold;
    font-size: 1rem;
    padding: 1rem;
    border-radius: 30px;
    cursor: pointer;
}

#succeed-info h2, #succeed-info h3 {
    margin-bottom: 1.5rem;
    text-align: center;
}
#succeed-info h3, #succeed p {
    text-align: center;
}

#succeed-info .card {
    display: inline-block;
    vertical-align: top;
    min-height: 175px;
    width: 30%;
    margin: 0 auto;
}

#succeed-info div {
    display: flex;
    justify-content: space-between;
}
#succeed-info {
    padding: 2rem 10% 3rem 10%; 
}



/* back to top button */
#back-to-top {
    display: none; 
    position: fixed; 
    bottom: 20px;
    right: 30px; 
    z-index: 99; 
    border: none; 
    outline: none; 
    background-color: red; 
    color: white; 
    cursor: pointer; 
    padding: 15px; 
    border-radius: 10px; 
    font-size: 18px; 
}

#back-to-top:hover {
    background-color: #555; 
}

footer {
    text-align: center;
}

footer span {
    margin: 0 0.5rem;
    
}